Subject: [106all] Etherpad issues

From: Glen <[email-masked]>
Date: Tue, 19 Nov 2019 23:51:29 -0800

All -

I am aware of the Etherpad disconnect issues that are occurring again.
This time, it appears to be a capacity issue.  I am working to restore
connectivity, please be patient, I should have us reconnected soon.

Glen